NSMicrophoneUsageDescription = "Sebaik sahaja Chromium mendapat akses, tapak web akan dapat meminta akses daripada anda.";
NSCameraUsageDescription = "Sebaik sahaja Chromium mendapat akses, tapak web akan dapat meminta akses daripada anda.";
NSBluetoothPeripheralUsageDescription = "Sebaik sahaja Chromium mendapat akses, tapak web akan dapat meminta akses daripada anda.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Sebaik sahaja Chromium mendapat akses, tapak web akan dapat meminta akses daripada anda.";
